<?xml version="1.0" encoding="utf-8"?>
<Module>
    <Name value="Calradia Expanded: Kingdoms (Load first)"/>
    <Id value="CalradiaExpandedKingdomsLF"/>
    <Version value="v1.0.1"/>
    <DefaultModule value="false"/>
    <SingleplayerModule value="true"/>
    <MultiplayerModule value="false"/>
    <Official value="false"/>
    <DependedModules>
    </DependedModules>
    <SubModules/>
    <Xmls>
        <XmlNode>
            <XmlName path="settlements" id="Settlements"/>
            <IncludedGameTypes>
                <GameType value="Campaign"/>
                <GameType value="CampaignStoryMode"/>
                <GameType value="CustomGame"/>
            </IncludedGameTypes>
        </XmlNode>
        <XmlNode>
            <XmlName path="kingdoms" id="Kingdoms"/>
            <IncludedGameTypes>
                <GameType value="Campaign"/>
                <GameType value="CampaignStoryMode"/>
                <GameType value="CustomGame"/>
            </IncludedGameTypes>
        </XmlNode>
    </Xmls>
</Module>